<div th:replace="data(mainWrapper=~{::content})" th:fragment="content" xmlns:th="http://www.thymeleaf.org" class="col-md-12" th:classappend="${repeatable}? 'repeatable-field-info'">
    <div class="radiosBox">
        <input type="checkbox" th:id="${path.asHtml()}" th:name="${path.fullPath}" th:attr="data-parsley-required=${data.mandatory}? true" nash-th:attr="checked=*{value == true ? true : null}" value="yes" /> 
        <label th:for="${path.fullPath}">
            <div>
                <div class="table-item textLabel">
                    <span th:attr="class=${data.mandatory}? 'mandatory'"><th:block th:text="${data.label}" />
                        <button th:if="${null != data.help and data.help.trim() != ''}" type="button" class="btn btn-help btn-sm" tabindex="-1" data-toggle="popover" data-placement="top" data-trigger="focus" data-html="true" nash-th:attr="data-content=*{elm.help} + (${i18nAvailable} ? ' &lt;div class=\'field-translation\'&gt;&lt;span class=\'badge\'&gt;'+${i18nLang}+'&lt;/span&gt; '+#{*{elm.help}}+'&lt;/div&gt;' : '')">
                            <i class="fa fa-question-circle"></i>
                        </button>
                    </span>
                    <div class="field-translation" nash-th:if="${i18nAvailable}">
                        <span class="badge" nash-th:text="${i18nLang}"></span>
                        <nash-th:block nash-th:text="#{*{elm.label}}" />
                    </div>
                </div>
                <i th:class="'table-item icon fa fa-' + ${type.icon}"></i>
            </div>
            <th:block th:replace="data::descriptionBlock" />
            <th:block th:replace="data::warningBlock" />
        </label>
    </div>
</div>
